@charset "utf-8";
/*首页头条样式*/
.mainBox{border: 0px solid #c1c1c1;padding: 8px;overflow:hidden;}
.headLine{height:74px;border: 1px solid #c1c1c1;background: #f8f8f8;margin-bottom: 11px;}
.headPic{width:70px;height:74px;background: url(../images/xw_topnews.png) center center no-repeat;margin-left: 15px;}
.headList{width:990px;text-align:center;}
.headTit {font-size: 23px;color: #bf1e08;font-weight: bold;padding: 8px 0;}
.headTit a{color: #bf1e08;}
.headCon a{margin:0 10px;color:#666666;font-size:14px;}

.focusBox{width:100%;margin: 0 auto;clear: both;height: auto;overflow: hidden;}
.focusPic{width:590px;}
.newTab{width:475px;height:367px;border: 1px solid #eee;}
.newTab .TabTitle{height:46px;width:475px;line-height:46px;background:url(../images/hdbg.png) repeat-x;position:relative;}
.newTab .TabTitle li{width:197px;float:left;height:46px;text-align:center;}
.newTab .TabTitle .tit{display:block;color: #333;font-size: 18px;text-decoration:none;}
.newTab .TabTitle .gd{display:none;padding-left:0px;font-weight:normal;}
.newTab .TabTitle .active  .tit{color:#fff;background:url(../images/active.png) no-repeat;}
.newTab .TabTitle .active .gd{display:block; position:absolute; right:15px; top:0px;font-size:14px;color:#000;}
.newTab .TabContent{padding:5px 5px 0 0;min-height:100px;overflow:hidden;}
.none {display: none;}

/*通用tab样式*/
#tabCom .TabTitle{height: 36px;line-height: 36px;background: #f0f0f0;position:relative;}
#tabCom .TabTitle li{height: 36px;text-align: center;float:left;margin:0 10px;}
#tabCom .TabTitle .t1{color:#333;font-size:16px;text-decoration:none;}
#tabCom .TabTitle .gd{display:none;padding-left:0px;font-weight:normal;}
#tabCom .TabTitle .active{margin:0;width:129px;background:url(../images/active2.png) no-repeat center;}
#tabCom .TabTitle .active .t1{font-size: 14px;color: #fff;}
#tabCom .TabTitle .active .gd{display:block; position:absolute; right:15px; top:0px;font-size:14px;color:#595959;}
/**/
.boxCom  .bt{height:52px;line-height:52px;background:#eee;border-bottom: 2px solid #136dc6;}
.boxCom  .tit{width:100%;text-indent:55px;font-size: 20px;color: #fff;background: #136dc6;float:left;display:block;font-weight:bold;}
.boxCom  .text{float:left;padding:0 24px;width:676px;display:block;color:#e60012;font-size:18px;}
.boxCom  .bc{padding:15px 10px;border: 1px solid #c1c1c1;border-width:0 1px;overflow:hidden;}
.boxCom  .bc3{padding:0px 10px 15px 10px;border: 1px solid #c1c1c1;border-width:0 1px 1px 1px;overflow:hidden;}
.boxCom  .bc4{padding:15px 10px 10px 10px;border: 1px solid #c1c1c1;border-width:0 1px 1px 1px;overflow:hidden;}
.boxCom  .bc5{padding:0px 0px;border: 1px solid #c1c1c1;border-width:0 1px 0px 0px;overflow:hidden;}
.boxCom  .bc6{padding:10px 0px 0px 0px;border: 1px solid #c1c1c1;border-width:0 1px 0px 0px;overflow:hidden;}

.boxCom  .bt2{height:36px;line-height:36px;background: #f0f0f0;}
.boxCom  .tit2{width: 129px;height: 36px;background: url(../images/active2.png) no-repeat center;float:left;display:block;font-size: 14px;color: #fff;text-align: center;}
.boxCom  .more{float:right;margin-right:15px;display:block;font-size:14px;}
.boxCom  .more a{color:#595959;}
.boxCom  .bc2{padding:10px 0 0;overflow:hidden;}
/*动态*/
#dynamic .tit{background:url(../images/icon01.png) 20px center no-repeat #136dc6;}
#dynamic  .text{padding:0 10px;color:#585858;}
#dynamic  .text a{margin: 0 8px;display:inline-block;color:#333;font-size:14px;}
.dyFoucs{width:332px;min-height:100px;}
.dyCon{width:348px;margin-top:-10px;margin-left:25px;min-height:100px;}

.news{padding:8px 8px;overflow:hidden; }
.news-tp{width:570px;}
.focus{width:570px;height:350px;}
.new-icon{margin-top:22px;overflow:hidden;}	
.new-icon a{display:inline-block;width:162px;padding-left:114px;height:74px;color:#1d7ad5;font-size:18px;line-height:74px;border-radius:8px;}
.new-icon .sp{background:url(../images/icon09.png) 56px center no-repeat #eee;}
.new-icon .tp{background:url(../images/icon08.png) 56px center no-repeat #eee;}

.indbanner{width:100%;margin: 22px 0;overflow:hidden;}
/*新闻资讯*/
#eduBox .tit{background:url(../images/icon03.png) 20px center no-repeat #136dc6;}
.edu{width:334px;}
.edubox1 .bc2{padding:12px 6px 0 6px;}
.edubox1 .edu_list{margin-top:6px;}
.edubox2{margin-left:30px;}
.eduTab{}
.eduTab .TabContent{padding:10px 10px 0 10px;min-height:100px;overflow:hidden;}
.none {display: none;}


.special{width:100%;margin:10px 0px;overflow:hidden;}
	
.information{width:100%;height:auto;float:left;overflow:hidden;}
.information-left{width:826px;}
.information-box .bt{height:43px;line-height:43px;font-size:18px;color:#1d7ad5;background:#eee;border:1px solid #e5e5e5;border-top:2px solid #1d7ad5;}
.information-box .bt .tit{background:url(../images/icon03.png) 10px center no-repeat;padding-left:45px;float:left;font-size:18px;color:#0763ca;}
.information-box .bt .more{margin-right:25px;font-size:14px;float:right;}
.information-box .bt .more a{color:#4b8dd8;}
.information-box .bc{border:1px solid #e5e5e5;overflow:hidden;padding:17px 5px;}

.rwjs{width:404px;height:230px;}
.rwjs-bt{width:285px;height:34px;line-height:34px;border-bottom:1px solid #eee;}
.rwjs-bt span{display:inline-block;width:93px;height:34px;color:#fff;background:#1d7ad5;text-align:center;}
.rwjs .rwjj {width: 110px; display: inline; height: 210px; text-align: center;}
.rwjs .rwjj .rw-title,.rwjs .rwjj .rw-jod{height:24px;line-height:24px;display: block;font-size:14px;padding-top: 8px;}
.rwjs-bc .rw-list{width:285px;}
.rwjs .rets{height:26px;}
.rwjs .rets a{float: right;display: block;width:100px;height: 26px;line-height: 26px;text-align: center;color:#0763ca;}

.information-right{width:257px;}
.boxNew .tit{padding-left:20px;float: left;font-size: 18px;color: #fff;}
.boxNew .more{margin-right:10px;font-size:14px;float:right;}
.boxNew .more a{color:#fff;}
.boxNew .new-bc{border: 1px solid #eee;padding:10px 10px 10px 15px;overflow: hidden;}
	
.boxTab{width:400px;}
.boxTab .TabTitle{height: 45px;line-height: 45px;border-bottom: 2px solid #1d7ad5;}
.boxTab .TabTitle li{width:128px;height:45px;float:left;text-align:center;}
.boxTab .TabTitle li a{display:block;font-size:16px;background: #eee;color:#333;}
.boxTab .TabTitle .active a{background: #136dc6;color:#fff;}
.boxTab .TabContent{border: 1px solid #eee;padding:14px 10px 13px 10px;min-height:100px;overflow:hidden;}
.boxTab .box-list{height:auto;}
.boxTab .box-more{height:26px;}
.boxTab .box-more a{float: right;display: block;width:100px;height: 26px;line-height: 26px;text-align: center;color:#0763ca;}
#tab2 #tabLi2{margin:0 8px;}
#tab3 #tabLi2{margin:0 8px;}
.none {display: none;}
	
.bt3{height:45px;line-height:45px;color:#fff;background:#0763ca;}
.bt4{height:34px;border-bottom:1px solid #0763ca;}
.bt4 span{display:inline-block;width:116px;height:32px;text-align:center;line-height:32px;font-size:16px;color:#0763ca;border-bottom:2px solid #0763ca;}	
.bt5{height:34px;line-height:34px;border-bottom:1px solid #0763ca;}
.bt5 span{display:inline-block;padding:0 20px;font-size:16px;color:#333333;}

/*专题*/
.ztzl{padding:0px 0px 0px 0px;overflow:hidden;}
.ztzl .ztpic{width:350px;min-height:30px;float:left;}
.ztzl .ztmr{margin:0px 21px 0px 21px;}
/**/
	
.infoTab{width:100%;margin-top:15px;_display:inline;overflow:hidden;}
.infoTab .TabTitle{height:64px;line-height:64px;border-bottom: 4px solid #0763ca;}
.infoTab .TabTitle li{width:358px;height:64px;float:left;background:#f5f5f5;}
.infoTab .TabTitle li a{display:block;padding-left:140px;font-size:22px;color:#0763ca;font-weight:bold;text-decoration:none;}
.infoTab .TabTitle .gk{background:url(../images/icon04.png) 100px center no-repeat;}
.infoTab .TabTitle .fw{background:url(../images/icon05.png) 100px center no-repeat;}
.infoTab .TabTitle .hd{background:url(../images/icon06.png) 100px center no-repeat;}
.infoTab .TabTitle li.active{background:#0763ca;}
.infoTab .TabTitle .active .gk{background:url(../images/iconH04.png) 100px center no-repeat;}
.infoTab .TabTitle .active .fw{background:url(../images/iconH05.png) 100px center no-repeat;}
.infoTab .TabTitle .active .hd{background:url(../images/iconH06.png) 100px center no-repeat;}
.infoTab .TabTitle .active a{color:#fff;}
.infoTab .TabContent{border: 1px solid #eee;padding:10px 0px;min-height:100px;overflow:hidden;}
#tab4 #tabLi2{margin:0 10px;}

.demo-side-bar{text-align:left;}

.noticeTab1{width:594px;float:left;}
.noticeTab1 .TabContent{padding:10px 10px;min-height:100px;overflow:hidden;}
.none1 {display: none;}

.noticeBox1{width: 457px;float:right;}
.noticeBox1 .bc2{}
.noticeBox1 .p{width:100%;line-height:20px;}
.zzt1{width:53px;display:-moz-inline-box;display:inline-block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
/*项目管理*/
#notice .tit{background:url(../images/icon02.png) 20px center no-repeat #136dc6;}

.noticeTab{width:724px;float:left;}
.noticeTab .TabContent{padding:10px 10px;min-height:100px;overflow:hidden;}
.none {display: none;}

.noticeBox{width: 327px;float:right;}
.noticeBox .bc2{}
.infolist li{width:96px;height:96px;margin:7px 6px 8px 6px;background:#f3f3f3;float:left;}
.infolist li a{display:block;padding-top:56px;height:42px;line-height:32px;background:url(../images/list_icon.png) no-repeat;text-align:center;color:#d02900;font-size:15px;text-decoration:none;}
.infolist .li1 a{background-position:0 0;}
.infolist .li2 a{background-position:-115px 0;}
.infolist .li3 a{background-position:-229px 0;}
.infolist .li4 a{background-position:-344px 0;}
.infolist .li5 a{background-position:0 -113px;}
.infolist .li6 a{background-position:-115px -113px;}
.infolist .li7 a{background-position:-229px -113px;}
.infolist .li8 a{background-position:-344px -113px;}

.indbanner{width:100%;margin: 22px 0;overflow:hidden;}

/*信息公开*/
.xxgk{overflow:hidden;}
.gk-col-1{width:345px;float:left;}
.gk-dh{margin:9px 0 0 7px;overflow:hidden;}
.gk-box .gk-dh ul li{width:96px;height:45px;line-height:45px;background:url(../images/link01.png) no-repeat #f5f7fb 0 0;padding-left: 70px;float:left;_display:inline;}
.gk-box .gk-dh ul li a:hover{color:#0056b6;}
.gk-box .gk-dh ul .li1{margin-right:5px;}
.gk-box .gk-dh ul .li2{margin-right:0;}
.gk-box .gk-dh ul .li3{margin:9px 5px 0 0;}
.gk-box .gk-dh ul .li4{margin:9px 0 0 0;}
.gk-box .gk-dh ul .li5{margin:9px 5px 0 0;}
.gk-box .gk-dh ul .li6{margin:9px 0 0 0;}
.gk-box .gk-list{background: #f5f5f5;padding: 10px;margin: 15px 0 0 7px;overflow:hidden;}
.gk-box .gk-list ul li {float: left;width:85px; padding-left:20px;background: url(../images/icon07.png) 0 center no-repeat;line-height:41px;}

.gk-col-2{width: 470px;margin-left: 20px;float:left;}
.gklistTab{}
.gklistTab .TabHead{height: 34px;line-height: 34px;border-bottom: 1px solid #0763ca;}
.gklistTab .TabHead li{width:100px;height:34px;float:left;text-align:center;}
.gklistTab .TabHead li a{display:block;font-size:16px;color:#333;text-decoration:none;}
.gklistTab .TabHead .active a{color:#0071cf;height:32px;border-bottom: 2px solid #0763ca}
.gklistTab .TabMain{padding:10px 0 0 0;min-height:100px;overflow:hidden;}

.gk-col-3{width: 236px;background: #f3f3f3;float:right;margin-right:5px;}
.zdxx{background:#f3f3f3;}
.zdxx-bc{padding:10px 0;overflow:hidden;}
.zdxx-bc ul li{width:60px;height:76px;float:left;text-align:center;margin-left:38px;margin-top:10px;}
.zdxx-bc ul li a{padding-top:49px;display:block;height:27px;line-height:27px;}
.zdxx-bc .zd1 a{background:url(../images/iconZd01.png) center top no-repeat;}
.zdxx-bc .zd2 a{background:url(../images/iconZd02.png) center top no-repeat;}
.zdxx-bc .zd3 a{background:url(../images/iconZd03.png) center top no-repeat;}
.zdxx-bc .zd4 a{background:url(../images/iconZd04.png) center top no-repeat;}
.zdxx-bc .zd5 a{background:url(../images/iconZd05.png) center top no-repeat;}
.zdxx-bc .zd6 a{background:url(../images/iconZd06.png) center top no-repeat;}
.zdxx-bc .zd7 a{background:url(../images/iconZd07.png) center top no-repeat;}
.zdxx-bc .zd8 a{background:url(../images/iconZd08.png) center top no-repeat;}
/*便民服务*/
.bmfw{overflow:hidden;}
.fw-col-1{width:298px;float:left;}
.xzsp {width:280px;min-height: 138px;border: #e1effa 4px solid;margin: 12px 0 0 10px;}
.xzsp .hd{padding-left:10px;height:36px;line-height:36px;font-size:16px;color:#0071cf}
.xzsp .bd li a{width:76px;height:26px;line-height:26px;background:url(../images/xzsp_bg.png) no-repeat;display:block;float:left;margin:2px 8px;text-align:center;}

.zdywfw{width:288px;min-height:150px;float:left;margin-left:10px;}
.zdywfw .hd{background:url(../images/tt_line_grey.jpg) repeat-x left bottom;height:39px;line-height:39px;color: #0071cf;overflow:hidden;clear:both}
.zdywfw .hd  .tt{height:38px;line-height:38px;padding-left:3px;border-bottom:#0071cf 1px solid;display:block;float:left;font-size:16px;}
.zdywfw .bd{padding:3px 0 5px;overflow:hidden;} 
.zdywfw .bd a{width:186px;padding-left:100px;height:36px;line-height:36px;border:#e5e5e5 1px solid;display:block;margin-top:5px}

.fw-col-2{width:790px;float:left;}
.fwbox{background:url(../images/bmfw_bg1.png) no-repeat left top;width:790px;height:148px;margin-top:12px;float:left;}
.fwbox .a1{width:285px;height:72px;line-height:72px;text-align:center;font-size:16px;font-weight:bold;margin-left:10px ;float:left}
.fwbox .ab{width:88px;height:27px;padding-top:45px;text-align:center;float:left;margin-left:10px;}
.fwbox  .a5{width:88px;}
.fwbox  .b2,.bmfw  .b1{width:88px;height:23px;padding-top:49px;text-align:center;float:left;margin:0 5px;}
.fwbox  .b1{margin-left:10px;}
.fwbox  .b8{margin-right:0;}
.fwbox a{text-decoration:none;}

.bjtj{width:283px;min-height:150px;float:left;margin-left:10px;margin-right:10px;}
.bjtj .hd{background:url(../images/tt_line_grey.jpg) repeat-x left bottom;width:283px;height:39px;line-height:39px;color: #0071cf;}
.bjtj .hd  .tt{height:38px;line-height:38px;padding-left:3px;border-bottom:#0071cf 1px solid;display:block;float:left;font-size:16px;}
.bjtj .bd{padding:3px 0 5px;overflow:hidden;} 

.bjxs{width:780px;min-height:150px;float:left;margin-left:10px;}
.bjxs .hd{background:url(../images/tt_line_grey.jpg) repeat-x left bottom;width:780px;height:39px;line-height:39px;color: #0071cf;}
.bjxs .hd  .tt{height:38px;line-height:38px;padding-left:3px;border-bottom:#0071cf 1px solid;display:block;float:left;font-size:16px;}
.bjxs .bd{padding:3px 0 5px;overflow:hidden;}
/*交流互动*/
.jlhd{overflow:hidden;}
.hd-col-1{width:790px;overflow: hidden;float: left;margin-left:10px;}
.hd_btn{width:370px;float:left}
.hd_btn  .hd_btn_list a{width:105px;height:40px;line-height:40px;background:url(../images/hd_btn.png) no-repeat; float:left;margin:8px 18px 0 0;font-size:14px;text-align:center;}
.othTab{width:420px;overflow:hidden}
.othTab .TabHead{height:36px;line-height:36px;background:url(../images/zxft_line.png) 0px 31px repeat-x;clear:both;border-top:none;margin-top:3px;}
.othTab .TabHead li{color:#333;cursor: pointer;float: left;font-size: 16px;height: 32px;line-height:32px;text-align:center;width:105px;}
.othTab .TabHead li.active {background:url(../images/tab_7.png) no-repeat transparent;color: #fff;height:36px;position: relative; z-index: 1;width:105px;}
.othTab .TabMain {border:0;padding:5px 0px;min-height:100px;}
.xxhy{width:790px;overflow:hidden;clear:both;padding-bottom:10px;}
.xxhy .hd{height:36px;border-bottom:#e5e5e5 1px solid;}
.xxhy .hd .tt{float:left;line-height:36px;font-size:16px;font-weight:bold;color:#0071cf}
.xxhy .hd  .more{float:right;margin-top:10px;}
.xxhy .hd  .more a{color:#ff7f3d;font-weight:bold;}

.maxbox{position:relative;}
.maxbox .head{height:48px;width:100%;background:url("../images/head.png") no-repeat;}
.maxbox .head .tit{width:120px;height:46px;line-height:46px;font-size:18px;color:#fff;text-align:center;font-weight:bold;float:left;}
.maxbox .head .link{float:right;color:#0071cf;margin-top:18px;padding-right: 30px;}
.maxbox .head .link a{padding:0px 15px;color:#0071cf;font-size:14px;}
.maxbox .head .more{float: right;margin-top:24px;padding-right:20px;}
.maxbox .head .more a {background: url(../images/more.jpg) no-repeat;width: 36px;height: 11px;text-indent: -9999px;}
.maxbox .main{height:auto;padding:20px 0px 10px;overflow:hidden;}
.maxbox .main .m_left{width:640px;float:left;height:240px;}
.abv_box1{width:305px;float:left;height:240px;}
.abv_box2{width:325px;float:left;height:240px;margin-left:10px;}
.maxbox .main .m_right{width:400px;float:right;}
.abv_box3{width:195px;float:left;height:115px;float:left;}
.hd-col-2{width: 280px;float: right;}
/*简介*/
.intro{width:100%;margin-top:15px;_display:inline;overflow:hidden;}
.intro-left{width:817px;float:left;}
.introTab{width:400px;}
.introTab .TabTitle{height: 45px;line-height: 45px;border-bottom: 2px solid #1d7ad5;}
.introTab .TabTitle li{width:128px;height:45px;float:left;text-align:center;}
.introTab .TabTitle li a{display:block;font-size:16px;background: #eee;color:#333;}
.introTab .TabTitle .active a{background: #136dc6;color:#fff;}
.introTab .TabContent{border: 1px solid #eee;padding:5px 10px;min-height:100px;overflow:hidden;}
.introTab .pic-list{height:auto;}
.introTab .pic-more{height:26px;}
.introTab .pic-more a{float: right;display: block;width:100px;height: 26px;line-height: 26px;text-align: center;color:#0763ca;}
.introTab .text-list{margin:5px 0 6px 0;height:auto;}
#tab7 #tabLi2{margin:0 8px;}
#tab8 #tabLi2{margin:0 8px;}	
	
.intro-right{width:265px;float:right;}
.ylbox .tit{height: 45px;line-height: 45px;color: #fff;font-size: 20px;padding-left: 20px;}
.yljj{}
.yljj-neir{border:1px #e5e5e5 solid;border-top: none;padding: 11px 10px;overflow:hidden;}
.yljj-pic{}
.yljj-text{font-size:12px;line-height:22px;text-indent:2em;margin-top:8px;color:#595959;}

.zfxx{margin-top:20px;_display:inline;}
.zfxx-neir{border:1px #e5e5e5 solid;border-top: none;padding:13px 7px;height:142px;}
.xjbm a, .paim a {display: inline-block;width: 120px;height: 24px;line-height: 24px;text-align: center;background: #dadada; margin-bottom: 11px;}
	
.mlyl{width:100%;border:1px solid #eee;margin-top:15px;}
.mlyl-bt{height:44px;line-height:44px;border-bottom:1px solid #0763ca;}
.mlyl-bt .tit{width:100px;padding-left:43px;height: 44px;line-height:44px;background:url(../images/fj_icon.png) 15px center no-repeat #136dc6;color:#fff;font-size:18px;float:left;}
.mlyl-bt .more{float:right;margin-right:10px;color:#0763ca;}
.mlyl-bt .more a{color:#0763ca;}
.mlyl-neir{padding:20px 0;overflow:hidden;float:left;}

.linkTab{background: #fff;overflow: hidden;border: 1px solid #eee;margin-top: 15px;float: left;}
.linkTab .TabTitle {height:44px;line-height:44px;border-bottom:2px solid #0069ae;position: relative;}
.linkTab .TabTitle .tit{width:100px;padding-left:43px;height: 44px;line-height:44px;background:url(../images/link_icon.png) 15px center no-repeat #136dc6;float:left;color:#fff;font-size:20px;}
.linkTab .TabTitle ul{width:948px;float:left;}
.linkTab .TabTitle li {display: block;height:44px;line-height:44px;float:left;}
.linkTab .TabTitle .l1{display:block;padding: 0 30px;text-decoration:none;font-size:16px;color:#737373;}
.linkTab .TabTitle .active .l1{color:#136dc6;}
.linkTab .TabTitle .gd{display:none;padding-left:0px;font-weight:normal;}
.linkTab .TabTitle .active .gd{display:block; position:absolute; right:10px; top:0px;font-size:14px;color:#0763ca;}
.linkTab .TabContent{padding:12px 20px;min-height:100px;overflow:hidden;}
.friendLink li{float:left;padding: 8px 0 8px 15px;width:115px;background:url(../images/arr.png) left center no-repeat;}

.feilei {height:52px;background:#f5f5f5;}
.flNav{width:130px;float:left;margin:9px 50px 10px 10px;position:relative;z-index:100;}
.select{width:128px;height:31px;line-height:31px;border:1px solid #bbbbbb;}
.feilei .last{margin:9px 0 10px 10px;}

/*专家学者图片滚动*/
  

#wrapper{margin-top: 0px;text-align:center;}
.overlay{ position: absolute; top: 0;  left: 0;  width: 100%;  height: 100%; z-index: 10; background-color: rgba(0,0,0,0.5); /*dim the background*/  text-align:center; display:none;}
#overlay_pic { margin:0px auto;  width:400px;  box-shadow: 10px 10px 5px #FFF;}
.jscarousal{
	width: 576px;
	height: 110px;
	background-color: #fff;
	border: solid 1px #7A7677;
	margin:0 auto;
	padding: 0;
	padding: 12px 8px 12px 8px;
	position: relative; /*overflow: hidden;*/
}
.jscarousal .jscarousal-left, .jscarousal .jscarousal-right{float: left;width: 23px;height: 100px;background-color: #fff;	color: White;position: relative;top: 0px;cursor: pointer;}
.jscarousal .jscarousal-left{background-image: url(../images/left_arrow.jpg);background-repeat: no-repeat;background-position: left;}
.jscarousal .jscarousal-right{background-image: url(../images/right_arrow.jpg);background-repeat: no-repeat;background-position: right;}
.jscarousal-contents{width: 530px;height: 115px;float: left;position: relative;	overflow: hidden;}
.jscarousal-contents > div{	position: absolute;	width: 100%;height: 110px;}
.jscarousal-contents > div > div{float: left;margin-left: 8px;margin-right: 8px;}
.jscarousal-contents img{width: 88px;	height: 80px;border: solid 1px #7A7677;}
.hidden{display: none;}
.visible{display: block;}
.thumbnail-active{filter: alpha(opacity=100);opacity: 1.0;cursor: pointer;}
.thumbnail-inactive{filter: alpha(opacity=60);opacity: 0.6;	cursor: pointer;}
.thumbnail-text{color: #000;	font-weight: bold;	text-align:center;display: block;padding: 10px 2px 2px 0px;}